{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "Declare Function NDW_NOTIFICATION_EVENTS\r\n\r\n    EventFlow = NDW_NOTIFICATION_EVENTS(CtrlEntId, 'CLEAR', bSaveKey, bSuppressWarning, bMaintainFocus)\r\n\r\nreturn EventFlow"
        }
    }
}